C+
C NAME:
C	Time2Differ
C PURPOSE:
C	Get difference between times
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	integer function Time2Differ(t,u)
C INPUTS:
C	t(2)		integer		2-element standard time
C	u(2)		integer		2-element standard time
C OUTPUTS
C	Time2Differ	integer		-1,0,1 if t earlier,same,later than u
C CALLS:
C	Time2Standardize
C PROCEDURE:
C MODIFICATION HISTORY:
C	JUN-2004, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t(2)
	    integer	u(2)

	call Time2Standardize(t,t)
	call Time2Standardize(u,u)

	if (t(1) .lt. u(1)) then
	    Time2Differ = -1
	else if (t(1) .gt. u(1)) then
	    Time2Differ =  1
	else if (t(2) .lt. u(2)) then
	    Time2Differ = -1
	else if (t(2) .gt. u(2)) then
	    Time2Differ =  1
	else
	    Time2Differ =  0
	end if

	return
	end
